| Elektra 0.11.0

Namespaces | Functions
keysetio.hpp File Reference
`#include <iostream>`
`#include <keyio.hpp>`
`#include <keyset.hpp>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.

## Functions
std::ostream & | kdb::operator<< (std::ostream &os, kdb::KeySet const &cks)
| Outputs line per line the keynames.
std::istream & | kdb::operator>> (std::istream &is, kdb::KeySet &ks)
| Reads line per line key names and appends those keys to ks.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)